{% extends "base.j2.html" %}
{% load static %}
{% block pagename %}Dashboard{% endblock %}
{% block stylesheet %}
<link rel="stylesheet" href="{% static "css/dashboard.css" %}"/>
<link rel="stylesheet" href="{% static "css/vm-list.css" %}"/>
{% endblock %}

{% block menu %}{% include "./menu.j2.html" %}{% endblock %}
{% block content %}
VMs per team
{% for team, nb_vm_for_team in team_data.items %}
<div><span>{{ team }}</span>|<span>{{ nb_vm_for_team }}</span></div>
{% endfor %}
{% endblock %}